Bug 8378 - [Package Request] slade
: [Package Request] slade
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Package Requests
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
https://opensuse.pkgs.org/42.3/opensu...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-30 19:07 MSD by Zombie Ryushu
Modified: 2017-10-06 12:30 MSD (History)
2 users (show)

See Also:
RPM Package: slade
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2017-09-30 19:07:22 MSD
Pkease import Slade 3.1.2 from OpenSuse. 

https://opensuse.pkgs.org/42.3/opensuse-oss/slade-3.1.1.5-2.17.x86_64.rpm.html
Comment 1 Zombie Ryushu 2017-09-30 21:51:43 MSD
I have imported this package into my Repo, but it seems there is a WX Conflict. Assistance is welcome.
Comment 2 Andrey Bondrov 2017-10-02 10:24:06 MSD
(In reply to comment #1)
> I have imported this package into my Repo, but it seems there is a WX
> Conflict. Assistance is welcome.

Looks like a hard to fix issue. I don't see how to fix it :-(
Comment 3 Zombie Ryushu 2017-10-06 11:47:20 MSD
Excellent news! Slade works!
Comment 4 Andrey Bondrov 2017-10-06 12:30:58 MSD
Cool :-) Slade is published to rosa2016.1 Contrib.